[Bug 257369] [NEW PORT] www/py-fastapi-users: Ready-to-use and customizable users management for FastAPI

From: <bugzilla-noreply_at_freebsd.org>
Date: Mon, 26 Jul 2021 10:44:34 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257369

Goran Mekić <meka_at_tilda.center> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #226710|0                           |1
        is obsolete|                            |

--- Comment #5 from Goran Mekić <meka_at_tilda.center> ---
Created attachment 226713
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=226713&action=edit
fastapi-users.diff

Added transient dependency and figured out what was wrong with min,max
versions. Max can only have <max, not <=max.

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
Received on Mon Jul 26 2021 - 10:44:34 UTC

Original text of this message